From ad757f91261f27f878c85d4dd4d599b0634938e8 Mon Sep 17 00:00:00 2001
From: Olaf Bohlen <olbohlen@eenfach.de>
Date: Wed, 19 Jan 2022 09:39:21 +0100
Subject: [PATCH] more output in assemble

---
 .s2i/bin/assemble |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

diff --git a/.s2i/bin/assemble b/.s2i/bin/assemble
index 8c73a90..21ddd33 100644
--- a/.s2i/bin/assemble
+++ b/.s2i/bin/assemble
@@ -3,6 +3,11 @@
 # pre code
 echo "hello class"
 
+if [ -d /tmp/artifacts ]; then
+  echo "*** found artifacts:"
+  ls -l /tmp/artifacts
+fi
+
 /usr/libexec/s2i/assemble
 rc=$?
 
@@ -12,4 +17,4 @@
   echo "sorry, build failed"
 fi
 
-exit $rc
\ No newline at end of file
+exit $rc

--
Gitblit v1.9.3